WordPress.org

Ready to get started?Download WordPress

Forums

weighted words makes me mad! (3 posts)

  1. to_ul
    Member
    Posted 8 years ago #

    help me out. after
    activating the plug-in and putting some code at my sidebar:

    <p class="weightedwordlist"><?php weighted_words(); ?>

    i always get this horrible message at my wordpress site:
    Warning: max(): Array must contain atleast one element in
    /Library/WebServer/Documents/php/wordpress15/wp-content/plugins/weighted_words.php
    on line 54

    do someone have a good idea what this could mean? right now i got totally mad! please
    help me!!!!
    regards tobias

    ps: i use wordpress 1.5.2

  2. pizdin_dim
    Member
    Posted 8 years ago #

    The error means that the function max() is expecting to have a value passed to it (in this case an array) and it's not getting it. It's a bug in the plugin, you should report it to the author.

  3. to_ul
    Member
    Posted 8 years ago #

    thanks pizdin_dim!

Topic Closed

This topic has been closed to new replies.

About this Topic